

/*
{"r": 125, "b": 134, "g": 70}
125
70
134
49
68
79
*/

.header .header-content, .filterlist .filters-pane .filters-toggle, .footer, .logo-wrapper img, .dashboard-table-header  {
  background-color: rgb(125, 70, 134);
}

.header .header-contrast {
  background-color: rgb(62, 35, 67);
}

.header a, .header .dropper-content, .footer a, .header a:vgit commitisited, .header .dropper-content:visited, .footer a:visited {
  color: #FFFFFF;
}

.header .dropper-nav > .dropper-liquidlist li a.current {
  color: rgba(255, 255, 255, 0.8);
}

.header .dropper-nav > .dropper-liquidlist li a.current:hover, .header a:hover, .footer a:hover, .header a:hover, .footer a:hover {
  color: rgba(255, 255, 255, 0.9);
}

.header .header-contrast:after {
  background: none;
}

.btn, .btn:visited, .btn:active, .btn:focus {
  background-color: #31444f;
  color: #FFFFFF;
}

.btn.white, .btn.white:visited {
  background-color: #FCFCFC;
  color: #000000 !important;
}

.btn.empty, .btn.empty:visited {
  background: none;
  color: #475059;
}

.btn.loading, .loading.btn-large, .loading.btn-small, .btn[disabled], [disabled].btn-large, [disabled].btn-small, .btn.disabled, .disabled.btn-large, .disabled.btn-small, .btn.loading:hover, .loading.btn-large:hover, .loading.btn-small:hover, [disabled].btn-large:hover, [disabled].btn-small:hover, .btn.disabled:hover, .disabled.btn-large:hover, .disabled.btn-small:hover, .btn-dropdown .drop-arrow + * {
  background-color: rgba(125, 70, 134, 0.6);
}

.btn:hover {
  background-color: rgba(125, 70, 134, 0.7);
}

.startpage-widget .star-disabled {
  color: #FFFFFF;
}

.startpage-widget .star-enabled {
  color: rgb(190, 163, 195);
}

.startpage-widget .star-enabled:hover, .startpage-widget .star-disabled:hover, .header .dropper-nav > .dropper-liquidlist li a.current:hover, .header .dropper-content:hover, .header .dropper-content a:hover {
  color: rgb(212, 194, 215);
}

.filterlist .filters-pane .filters-toggle {
  background-image: url(/static/desktop/img/filterlist/arrow-left-white.png);
}

.filterlist.filters-hidden .filters-toggle {
  background-image: url(/static/desktop/img/filterlist/arrow-right-white.png);
}

.login-form {
  background-color: rgb(49, 68, 79);
}

.login-form .login-window-wrap .ui-window-content {
  background-color: #FFFFFF;
}